MONGOC_INDEX_OPT_GEO_INIT(3)

NAME
mongoc_index_opt_geo_init() - This function will initialize opt to the default values. It should be called before modifying any fields within the structure.

SYNOPSIS

void
mongoc_index_opt_geo_init (mongoc_index_opt_geo_t *opt);

PARAMETERS

opt A mongoc_index_opt_geo_t \&.

DESCRIPTION

This function will initialize opt to the default values. It should be called before modifying any fields within the structure.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.